1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Klops ;/

Temat na forum 'Kosz' rozpoczęty przez robson4141, Październik 10, 2011.

Status Tematu:
Zamknięty.
  1. robson4141

    robson4141 Banned

    Dołączył:
    Sierpień 8, 2010
    Posty:
    151
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Mam problem z fifa12 tzn. mam przeróbke 1.91 i dash 13599 włączam fife i mi sie wyswietla ze zeby gra dzialala trzeba zaktualizowac. Tzn ze potrzebne mi lt+2.0? czy nowszy dash??????
     
  2. Lotnik421 Xbox One

  3. Yoshiv

    Yoshiv Użytkownik Użytkownik

    Dołączył:
    Maj 10, 2011
    Posty:
    94
    Polubienia:
    3
    Punkty za osiągnięcia:
    8
    Miasto:
    Włocławek
    UMIESZ CZYTAĆ?

    TO DZIAŁ XBOX(1), NIE XBOX360.

    Ludzie, nauczcie się poprawnie zakładać tematy, no!
     
  4. dawidek295

    dawidek295 Xbox One Xbox One

    Dołączył:
    Maj 2, 2010
    Posty:
    1471
    Polubienia:
    43
    Punkty za osiągnięcia:
    48
    Miasto:
    SW
    aktualizuj
    bo to raczej patch jest jak masz juz dasha fify
     
  5. robson4141

    robson4141 Banned

    Dołączył:
    Sierpień 8, 2010
    Posty:
    151
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    a jak zaktualizuje to nie usunie mi sie 1.91 przerobka? Boje sie troche ***
     
  6. surferj24

    surferj24 Użytkownik Użytkownik

    Dołączył:
    Wrzesień 2, 2010
    Posty:
    444
    Polubienia:
    10
    Punkty za osiągnięcia:
    18
    Miasto:
    Gotham City
    cos mi sie wydaje ze do fify 12 potrzebny jest lt 2.0 ale pewności nie mam
     
  7. dawidek295

    dawidek295 Xbox One Xbox One

    Dołączył:
    Maj 2, 2010
    Posty:
    1471
    Polubienia:
    43
    Punkty za osiągnięcia:
    48
    Miasto:
    SW
    do fify wystarczy lt1,9 jak jeszcze miałem 1.9 to grałem w fife 12 usuwa tylko lt+ od 1.9 nie usuwa na chwile obecną najlepiej mieć lt2 do live
     
  8. robson4141

    robson4141 Banned

    Dołączył:
    Sierpień 8, 2010
    Posty:
    151
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    no niewiem co mam zrobic czy aktualizowac niemam 100% pewnosci ze to patch a chce jeszce sobie pograc .
     
  9. dawidek295

    dawidek295 Xbox One Xbox One

    Dołączył:
    Maj 2, 2010
    Posty:
    1471
    Polubienia:
    43
    Punkty za osiągnięcia:
    48
    Miasto:
    SW
    aktualizuj od 1.9 nie usuwa przeróbki nawet jak to by był nowy dash
     
  10. robson4141

    robson4141 Banned

    Dołączył:
    Sierpień 8, 2010
    Posty:
    151
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    NAcisnąłem tak i coś sie zaktualizowało. Nadal mam 13599 a gra mi chodzi (fifa 12) ;)
     
  11. Yoshiv

    Yoshiv Użytkownik Użytkownik

    Dołączył:
    Maj 10, 2011
    Posty:
    94
    Polubienia:
    3
    Punkty za osiągnięcia:
    8
    Miasto:
    Włocławek
    UMIESZ CZYTAĆ?

    TO DZIAŁ XBOX(1), NIE XBOX360.

    Ludzie, nauczcie się poprawnie zakładać tematy, no!
     
Wczytywanie...
Podobne tematy
  1. kbrs
    Odpowiedzi:
    4
    Wyświetleń:
    471
Status Tematu:
Zamknięty.

Poleć forum